API ReferenceWebhook Subscriptions
List available event typesv3.0
Returns all event types that can be subscribed to, along with their supported webhook versions.
Authorization
ApiKeyAuth x-api-key<token>
Project API key authentication
In: header
Response Body
application/json
application/json
application/json
import requestsurl = "https://example.com/api/v3/webhook_subscriptions/event_types"response = requests.request("GET", url)print(response.text){ "items": [ { "event_type": "string", "description": "string", "supported_versions": [ "V1" ] } ]}